langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.forums.forum_container
    - taxonomy.vocabulary.forums
  module:
    - text
id: taxonomy_term.forums.default
targetEntityType: taxonomy_term
bundle: forums
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  forum_container: true
